body {
    font-family: 'Roboto', sans-serif;
}

@media screen and (min-width:768px) {
    .fa-fa-icon {
        visibility: hidden;
    }

    a {
        text-decoration: none;
    }

    .header-menus {
        width: 100%;
        height: 60px;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

    .header-menu-container div a {
        color: black;
        padding-left: 23px;
    }

    .list-item-container {
        display: flex;
        flex-direction: row;
        padding-top: 50px;
        width: 100%;
    }

    .list-item {
        width: 70%;
        padding-left: 6%;
    }

    .list-item-img img {
        width: 100%;
        height: 90%;
    }

    .list-item-content {
        width: 60%;
    }

    .list-item-content-mens {
        font-size: 23px;
    }

    .list-item-content-price {
        font-size: 15px;
        color: gray;
        padding-top: 25px;
        padding-bottom: 35px;
    }

    .item-option {

        width: 80%;
        border: none;
        height: 15%;
        background-color: white;
    }

    .item-content {
        font-size: 13px;
        color: gray;
    }

    .add-to-cart {
        margin-top: 5%;
        border-style: solid;
        border-color: black;
        text-align: center;
        padding: 4px 39px;
        text-align: center;
        display: inline-block;
    }

    .add-to-cart a {
        color: black;
    }

    .button {
        visibility: hidden;
    }
}

/* for tablet */
@media screen and (min-width:480px) and (max-width:768px) {
    .fa-fa-icon {
        visibility: visible;
    }

    a {
        text-decoration: none;
    }

    .header-menus {
        width: 100%;
        height: 60px;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

    .header-menu-container {
        visibility: hidden;
        position: absolute;
    }

    .header-menu-container div a {
        color: rgb(110, 110, 110);
        padding-left: 23px;
        visibility: hidden;
        position: absolute;
        font-size: 13px;
    }

    .list-item-container {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .list-item-img img {
        width: 100%;
    }

    .list-item-content {
        width: 80%;
        padding-left: 10%;
    }

    .list-item-content-mens {
        font-size: 23px;
    }

    .list-item-content-price {
        font-size: 15px;
        color: gray;
        padding-top: 25px;
        padding-bottom: 35px;
    }

    .item-option {
        width: 90%;
        border: none;
        height: 15%;
        background-color: white;
    }

    .item-content {
        font-size: 13px;
        color: gray;
    }

    .add-to-cart {
        visibility: hidden;
    }

    .add-to-cart-for-mobile {
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        border-style: solid;
        border-color: #172c50;
        color: white;
        background-color: #172c50;
        padding-top: 19px;
        text-align: center;
        padding-bottom: 19px;
        font-size: 14px;
        display: inline-block;
    }

    .button a {
        color: white;
    }
}

/* for mobile */
@media screen and (max-width:480px) {
    .fa-fa-icon {
        visibility: visible;
    }

    a {
        text-decoration: none;
    }

    .header-menus {
        width: 100%;
        height: 60px;
        display: flex;
        flex-direction: row;
        justify-content: center;
        align-items: center;
    }

    .header-menu-container {
        visibility: hidden;
        position: absolute;
    }

    .header-menu-container div a {
        color: rgb(110, 110, 110);
        padding-left: 23px;
        font-size: 13px;
    }

    .list-item-container {
        display: flex;
        flex-direction: column;
        width: 100%;
    }

    .list-item-img img {
        width: 100%;
    }

    .list-item-content {
        width: 80%;
        padding-left: 10%;
    }

    .list-item-content-mens {
        font-size: 23px;
    }

    .list-item-content-price {
        font-size: 15px;
        color: gray;
        padding-top: 25px;
        padding-bottom: 35px;
    }

    .item-option {
        width: 80%;
        border: none;
        height: 15%;
        background-color: white;
    }

    .item-content {
        font-size: 13px;
        color: gray;
    }

    .add-to-cart {
        visibility: hidden;
    }


    .add-to-cart-for-mobile {
        position: fixed;
        bottom: 0;
        left: 0;
        right: 0;
        border-style: solid;
        border-color: #172c50;
        background-color: #172c50;
        padding-top: 19px;
        text-align: center;
        padding-bottom: 19px;
        font-size: 14px;
        display: inline-block;
    }

    .button a {
        color: white;
    }
}